
/** contact-section **/

.contact-section{
  position: relative;
  background: #f7f8fa;
}

.content_block_13 .content-box{
  position: relative;
  display: block;
}
.contact-bg{
	display: block;
	border-radius:15px ;
	padding: 20px 25px;
	background-color:#f2f5f9;
border: 1px solid #d5d5d5;
}
.contact-bg-1{
	display: block;
	border-radius:30px 0px 30px 0px;
	padding: 20px 35px;
	background-color:#fff;
border: 1px solid #ff772B;
}
.content_block_13 .content-box .sec-title{
  margin-bottom: 21px;
}

.content_block_13 .content-box .text{
  margin-bottom: 33px;
}

.content_block_13 .content-box .text p{
  line-height: 28px;
}

.content_block_13 .content-box .support-box{
  position: relative;
  display: block;
  padding: 7px 0px 11px 100px;
  margin-bottom: 28px;
}

.content_block_13 .content-box .support-box .thumb-box{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 69px;
  height: 69px;
  border-radius: 50%;
}

.content_block_13 .content-box .support-box .thumb-box img{
  width: 100%;
  border-radius: 50%;
}

.content_block_13 .content-box .support-box span{
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 20px;
  color: #444444;
  font-weight: 600;
  margin-bottom: 5px;
}

.content_block_13 .content-box .support-box h3{
  display: block;
  font-size: 22px;
  line-height: 26px;
  font-family: 'Barlow', sans-serif;
  font-weight: 600;
}

.content_block_13 .content-box .support-box h3 a{
  display: inline-block;
  color: #001070;
}

.content_block_13 .content-box .support-box h3 a:hover{

}

.content_block_13 .content-box .info li{
  position: relative;
  display: block;
  margin-bottom: 25px;
}

.content_block_13 .content-box .info li p{
  line-height: 28px;
}

.content_block_13 .content-box .info li:last-child{
  margin-bottom: 0px;
}

.content_block_13 .content-box .info li h5{
  display: block;
  font-size: 18px;
  line-height: 20px;
  font-family: 'Barlow', sans-serif;
  font-weight: 600;
  margin-bottom: 2px;
  color: #444;
}

.contact-section .form-inner{
  position: relative;
  display: block;
  margin-left: 100px;
  margin-top: 30px;
}

.contact-section .form-inner .form-group{
  position: relative;
  margin-bottom: 15px;
}

.contact-section .form-inner .form-group:last-child{
  margin-bottom: 0px;
}

.contact-section .form-inner .form-group input[type='text'],
.contact-section .form-inner .form-group input[type='email'],
.contact-section .form-inner .form-group textarea{
  position: relative;
  display: block;
  width: 100%;
  height: 58px;
  background: #fff;
  border: 1px solid #dbdcdd;
  font-size: 18px;
  color: #444444;
  padding: 10px 28px;
  transition: all 500ms ease;
}

.contact-section .form-inner .form-group input:focus,
.contact-section .form-inner .form-group textarea:focus{

}

.contact-section .form-inner .form-group textarea{
  height: 200px;
  resize: none;
}

.contact-section .form-inner .form-group .theme-btn{
  width: 100%;
  background: #fd4a36;
}

.contact-section .form-inner .form-group .theme-btn:hover{
  background: #000;
}

.contact-section .form-inner .form-group .theme-btn span:before{
  background-image: url(../../images/icons/icon-150.png);
  width: 14px;
  height: 14px;
}

.contact-section.home-16{
  background: #fff;
}

.content_block_13 .content-box .shape{
  position: absolute;
  width: 180px;
  height: 180px;
  border: 37px solid #e9f0f7;
  border-radius: 50%;
  left: -64px;
  top: -50px;
  -webkit-animation: zoom-fade 4s infinite linear;
  animation: zoom-fade 4s infinite linear;
}


.contact-page-section{
  position: relative;
}

.contact-page-section .form-inner .form-group{
  position: relative;
  margin-bottom: 20px;
}

.contact-page-section .form-inner .form-group:last-child{
  margin-bottom: 0px;
}

.contact-page-section .form-inner .form-group input[type='text'],
.contact-page-section .form-inner .form-group input[type='email'],
.contact-page-section .form-inner .form-group input[type='tel'],

.contact-page-section .form-inner .form-group textarea{
  position: relative;
  display: block;
  width: 100%;
  height: 45px;
  background: #fff;
  border: 1px solid #bfbfbf;
  font-size: 16px;
  color: #797979;
  padding: 10px 20px;
  border-radius: 10px;
  transition: all 500ms ease;
}

.contact-page-section .form-inner .form-group textarea{
  height: 132px;
  resize: none;
}

.contact-page-section .form-inner .form-group input:focus,
.contact-page-section .form-inner .form-group textarea:focus{

}

.contact-page-section .form-inner .form-group .theme-btn{
  margin-top: 20px;
  border-radius: 5px;
}

.contact-page-section .form-inner .form-group .theme-btn span{
  padding-right: 28px;
}

.contact-page-section .form-inner .form-group .theme-btn span:before{
  background-image: url(../../images/icons/icon-259.png);
  width: 13px;
  height: 13px;
  top: 5px;
}



.contact-page-section .info-inner{
  position: relative;
  display: block;
  margin-top: -5px;
}

.contact-page-section .info-inner .upper-box{
  position: relative;
  padding-bottom: 36px;
  border-bottom: 1px solid #afadac;
  margin-bottom: 31px;
}
.contact-page-section .theme-btn br{
  display:none;
}

.contact-page-section .info-inner .upper-box h2{
  position: relative;
  display: block;
  font-size: 28px;
  line-height: 36px;
  font-weight: 700;
  padding-bottom: 14px;
  margin-bottom: 31px;
}

.contact-page-section .info-inner .upper-box h2:before{
  position: absolute;
  content: '';
  width: 50px;
  height: 2px;
  left: 0px;
  bottom: 0px;
}

.contact-page-section .info-inner .upper-box p{
  line-height: 26px;
  margin-bottom: 15px; 
  display: flex;
    gap: 20px;
}

.contact-page-section .info-inner .upper-box a{
  position: relative;
  display: inline-block;
  font-size: 18px;
  display: flex;
    gap: 20px;
	line-height: 40px;
  color: #444444;
}

.contact-page-section .info-inner .upper-box a:hover{

}

.contact-page-section .info-inner .lower-box h3{
  display: block;
  font-size: 24px;
  line-height: 34px;
  font-weight: 700;
  margin-bottom: 12px;
}

.contact-page-section .info-inner .lower-box a{
  font-size: 24px;
  line-height: 34px;
  font-family: var(--title-font);
  color: #0b1970;
      display: flex;
    gap: 20px;
  font-weight: 700;
  margin-bottom: 20px;
}

.contact-page-section .info-inner .lower-box a:hover{

}

.contact-page-section .info-inner .lower-box p{
  line-height: 31px;
  color: #242424;
}

.map-section{
  position: relative;
}

.map-section .map-inner{
  position: relative;
  height: 430px;
}

.map-section .map-inner iframe{
  position: relative;
  width: 100%;
  height: 430px;
}

.message-btn p{
  opacity:100%
}
@media (max-width: 1024px){
  .contact-page-section{
      padding-left: 15px;
      padding-right: 15px;
  }
}































